-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Marconia FIN 636 (MRC), 34 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 34 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Marconia_asteroids
MarconiaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 34, -- 34 member on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1332 Marconia", -- MarconiaFamily (MBA-OMB)
		"Sol/16120 Burnim", -- MarconiaFamily (MBA-OMB)
		"Sol/20058 1993 OM8", -- MarconiaFamily (MBA-OMB)
		"Sol/41164 1999 VO169", -- MarconiaFamily (MBA-OMB)
		"Sol/56875 2000 QE111", -- MarconiaFamily (MBA-OMB)
		"Sol/110291 2001 SB263", -- MarconiaFamily (MBA-OMB)
		"Sol/187265 2005 TS9", -- MarconiaFamily (MBA-OMB)
		"Sol/239253 2006 UH269", -- MarconiaFamily (MBA-OMB)
		"Sol/246378 2007 TE431", -- MarconiaFamily (MBA-OMB)
		"Sol/248108 2004 RR118", -- MarconiaFamily (MBA-OMB)
		"Sol/248793 2006 SD85", -- MarconiaFamily (MBA-OMB)
		"Sol/248901 2006 UQ337", -- MarconiaFamily (MBA-OMB)
		"Sol/255187 2005 UC279", -- MarconiaFamily (MBA-OMB)
		"Sol/279408 2010 EO121", -- MarconiaFamily (MBA-OMB)
		"Sol/292587 2006 TT98", -- MarconiaFamily (MBA-OMB)
		"Sol/293387 2007 EC44", -- MarconiaFamily (MBA-OMB)
		"Sol/299815 2006 SM143", -- MarconiaFamily (MBA-OMB)
		"Sol/305457 2008 DC10", -- MarconiaFamily (MBA-OMB)
		"Sol/312422 2008 GR48", -- MarconiaFamily (MBA-OMB)
		"Sol/317387 2002 OG36", -- MarconiaFamily (MBA-OMB)
		"Sol/324204 2006 AT91", -- MarconiaFamily (MBA-OMB)
		"Sol/327583 2006 DT135", -- MarconiaFamily (MBA-OMB)
		"Sol/332616 2008 TM61", -- MarconiaFamily (MBA-OMB)
		"Sol/341445 2007 TQ254", -- MarconiaFamily (MBA-OMB)
		"Sol/341658 2007 VU61", -- MarconiaFamily (MBA-OMB)
		"Sol/343318 2010 BS73", -- MarconiaFamily (MBA-OMB)
		"Sol/346051 2007 UK26", -- MarconiaFamily (MBA-OMB)
		"Sol/352060 2006 WF50", -- MarconiaFamily (MBA-OMB)
		"Sol/356739 2011 UH202", -- MarconiaFamily (MBA-OMB)
		"Sol/366227 2012 TT303", -- MarconiaFamily (MBA-OMB)
		"Sol/379846 2012 BB123", -- MarconiaFamily (MBA-OMB)
		"Sol/381678 2009 BD91", -- MarconiaFamily (MBA-OMB)
		"Sol/387133 2012 TV194", -- MarconiaFamily (MBA-OMB)
		"Sol/393315 2014 AB24", -- MarconiaFamily (MBA-OMB)
	}
}

